=== debian/control ===
Source: node-map-cache
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/map-cache
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-map-cache.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-map-cache.git

Package: node-map-cache
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Basic cache object for storing key-value pairs
 Basic cache object for storing key-value pairs. Based on MapCache in 
 Lo-dash 3.0
 .
 Node.js is an event-based server-side JavaScript engine.
