=== debian/tests/control ===
Tests: require
Depends: node-map-cache

Test-Command: mocha
Depends: @, mocha, node-should
